## vapoursynth-wwxd-dmo 1.0

=== debian/changelog ===
vapoursynth-wwxd-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 14:21:38 +0200
