=== debian/control ===
Source: vapoursynth-wwxd-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-wwxd
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9), vapoursynth-dev

Package: vapoursynth-wwxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Xvid-like scene change detection for vapoursynth
 WWXD is basically Xvid's frame type decision code stuffed into a
 VapourSynth plugin.
 .
 The output is somewhat different from Scxvid's, because Xvid's decisions
 are also affected by data calculated while encoding frames. WWXD may miss
 more scene changes than Scxvid. It may also detect some that Scxvid
 missed.
 .
 WWXD is considerably faster than Scxvid, possibly about six times.
