=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:
	gcc -o libwwxd.so -fPIC -shared -O2 -Wall -Wextra -Wno-unused-parameter $(shell pkg-config --cflags vapoursynth) src/wwxd.c src/detection.c

override_dh_install:
	dh_install libwwxd.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_clean:
	dh_clean libwwxd.so
