=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-wwxd/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
